USB3.0驱动的时候出现“此系统不符合安装该软件的最低要求”

已举报 回答 关注
USB3.0驱动的时候出现“此系统不符合安装该软件的最低要求”
问在线客服
扫码问在线客服
  • 回答数

    5

  • 浏览数

    11,794

5个回答 默认排序
  • 默认排序
  • 按时间排序

0_0

已采纳
你首先可以尝试连接现有的USB设备,看可以正常工作吗?然后可以安装驱动精灵,帮你查看你的系统适合哪个USB驱动。如果依旧有问题的话,你可以致电你的品牌机商,让他们为你检测和告诉你,你的机型是适合哪个USB驱动程序的。
取消 评论
八的奇怪问题 但是他好用 一点瑕疵不算大问题啦哈哈
我的电脑有一些驱动刚买的时候也是没装上 不知道联想的官网是否提供对应型号的下载 我的是宏基的
在官网就有对应型号的下载
如果这个行不通 就下载一个驱动人生 大部分常用驱动都很精确及时得给你自动搭配
如果主板驱动这个软件不认得话 可以下载超级兔子 在软件的硬件检测中 会自动检测驱动 如果没有 提供下载的
希望会帮到你
取消 评论
你可以去官网上去下.然后直接安装.我也是遇到过这问题.我也是那么解决的.希望能给你帮助.
取消 评论
联想的笔记本可以使用智能驱动安装,请输入您的主机编号,按步骤走就行了

http://support1.lenovo.com.cn/lenovo/wsi/Modules/Drive.aspx?seq=1
取消 评论
上戴尔官方的技术支持论坛,一下子就找到答案了!

http://support1.ap.dell.com/cn/zh/forum/default.asp
取消 评论
ZOL问答 > U盘 > 系统 > 手机安装 > USB3.0驱动的时候出现“此系统不符合安装该软件的最低要求”

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

扫码参与新品0元试用
晒单、顶楼豪礼等你拿

扫一扫,关注我们
提示

确定要取消此次报名,退出该活动?